@charset "UTF-8";

@media screen and (max-width:1024px) {
  .header {
    width: 920px;
    margin: 46px 0 0 -480px;
  }
  .top_area {
    height: 600px;
  }
  .top_slider {
    width: 920px;
    margin-left: -460px;
  }
  .top_slider img {
    width: 460px;
    height: 360px;
  }
  .slider img {
    width: 460px;
    height: 360px;
  }
}

@media screen and (max-width:900px) {

  .pc {display: none !important;}
  .sp {display: block;}

  h1 {
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: normal;
    color: #796F65;
  }
  h2 {
    margin-bottom: 10px;
    font-size: 27px;
    letter-spacing: 1px;
    font-weight: normal;
    color: #796F65;
  }
  #contents {
    position: relative;
  }
  #wrapper {}

  .back_image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    margin-left: 0;
    background:-webkit-gradient(linear,left top, left bottom,from(#FFFEED),color-stop(40%, #FFFEED),color-stop(40%, #FFF4F1),to(#FFF4F1));
    background:linear-gradient(180deg,#FFFEED 0%,#FFFEED 40%,#FFF4F1 40%,#FFF4F1 100%);
    z-index: 1;
  }

  .menu_sp {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: rgba(255,255,255,0.95);
    z-index: 1000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  .menu_sp.open {
    right: 0;
  }
  .sp_close_btn {
    position: absolute;
    top: 20px;
    right: 17px;
  }
  .sp_nav {
    position: absolute;
    top: 50%;
    left: 25%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .sp_nav li {
    margin-bottom: 30px;
    list-style: none;

  }
  .sp_nav a {
    font-size: 18px;
    text-decoration: none;
    color: #796F65;
  }
  .sp_nav img {
    position: relative;
    top: -3px;
    margin-right: 10px;
  }
  .entry_btn {
    width: 70px;
    height: 23px;
    margin: 0 20px 0 0;
    padding-left: 10px;
    font-size: 12px;

  }



  .header_sp {
    position: fixed;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 90%;
    padding: 20px 0 0 4.8vw;
    z-index: 100;
  }
  .sp_logo {
    width: 112px;
    height: 25px;
  }
  .menu_trigger {
    width: 25px;
    height: 25px;
  }
  .header_sp_box {
    display: flex;
  }

  .top_area {
    position: relative;
    width: 100%;
    height: inherit;
    z-index: 10;
  }
  .top_slider {
    position: relative;
    left: 0;
    display: block;
    width: 90%;
    margin: 0 auto;
    padding: 70px 0 0;
  }
  .top_slider img {
    width: 100%;
    height: auto;
  }
  .slider {
    width: 100%;
  }

  .title_area {
    position: relative;
    right: 0;
    left: 0;
    bottom: 0px;
    padding: 30px 0 50px;
    text-align: left;
  }

  .cont_title {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
            justify-content: space-between;
    position: relative;
    left: 0;
    width: 90%;
    margin: 0 auto;
  }
  .cont_title p:nth-child(1) {
    font-size: 18px;
    color: #796F65;
  }
  .cont_title p:nth-child(2) {
    margin: 5px 0 0 20px;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: bold;
    color: #FF4343;
    font-family: 'Hind';
  }

  .bland_area {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 50px 0;
    background: #fff;
    z-index: 10;
  }
  .cont_title,.bland_list {
    position: relative;
    left: 0;
    width: 100%;
    margin-left: 0;
  }
  .bland_list {
    width: 90%;
    margin: 30px auto 0;
  }
  .bland_list ul {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: center;
            justify-content: center;
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    list-style: none;
  }
  .bland_list ul li {
    position: relative;
    width: 50%;
    height: auto;
    border: 1px solid #B8B0A7;
    box-sizing: border-box;
  }
  .bland_list ul li img {
    width: 100%;
    height: auto;
  }

  .inte_area {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 50px 0 80px;
    background: #FFF4F1;
    z-index: 10;
  }
  .bottom_slider {
    position: relative;
    left: 0;
    width: 90%;
    margin: 30px auto 0;
  }
  .inte_sub_text {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
    letter-spacing: 1px;
    line-height: 30px;
    color: #796F65;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .bottom_slider {
    position: relative;
  }
  .slider2 {
    margin-top: 30px;
  }
  .slider2_box {
    display: -webkit-box !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    background: #fff;
  }
  .slider2_box img {
    width: 100%;
    height: auto;
  }
  .slider_text {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
  }
  .slider_text_headline {
    margin-bottom: 20px;
    font-size: 18px;
    color: #796F65;
    text-align: left;
  }
  .slider_text_main {
    width: 100%;
    font-size: 13px;
    line-height: 26px;
    color: #796F65;
    text-align: justify;
    text-justify: inter-ideograph;
  }

  .slide-arrow {
    position: absolute;
    bottom: -60px;
    z-index: 50;
    cursor: pointer;
  }
  .prev-arrow {
    left: 0;
  }
  .next-arrow {
    right: 0;
  }

  .merit_area {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 50px 0;
    background: #FFF;
    z-index: 10;
    overflow: hidden;
  }
  .merit_box {
    position: relative;
    left: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    width: 100%;
    margin: 60px 0 0 0;
  }
  .merit_box img {
    width: 100%;
    margin-left: 5vw;
    height: auto;
  }
  .merit_box img {
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .merit_box .merit_text {
    -webkit-box-ordinal-group: 3;
            order: 2;
  }
  .merit_box img:nth-child(2) {
    margin-left: -5vw;
  }
  .merit_text {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
  }
  .merit_text_headline {
    position: relative;
    margin-bottom: 10px ;
    font-size: 18px;
    color: #796F65;
    z-index: 10;
  }
  .merit_text_main {
    position: relative;
    width: 95%;
    font-size: 15px;
    line-height: 28px;
    color: #796F65;
    text-align: justify;
    text-justify: inter-ideograph;
    z-index: 10;
  }
  .merit_back_square1 {
    position: absolute;
    top:  inherit;
    right: 0;
    bottom: 0;
    width: 160px;
    height: 160px;
    background: #FFF4F1;
    z-index: 1;
  }
  .merit_back_square2 {
    position: absolute;
    left: inherit;
    right: 0;
    bottom: 0;
    width: 160px;
    height: 160px;
    background: #FFFEED;
    z-index: 1;
  }

  .gallery_area {
    position: relative;
    width: 800px;
    margin: auto;
    padding: 50px 0;
    background: #FFFEED;
    z-index: 10;

  }
  .slider3 {
    position: relative;
    left: 0;
    width: 70%;
    margin-left: 0;
  }
  .slider3 img {
    width: 145px;
  }

  .qa_area {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 50px 0 0;
    background: #FFF;
    z-index: 10;
  }
  .faq_box {
    position: relative;
    left: 0;
    width: 100%;
    margin-left: 0;
    padding: 20px 0;
    border-bottom: 1px solid #796F65;
  }
  .faq_box:nth-child(2) {
    margin-top: 60px;
  }
  .question {
    position: relative;
    margin-left: 50px;
    padding: 10px 0;
    font-size: 18px;
    color: #796F65;
  }
  .question:before {
    content: "";
    position: absolute;
    top: 0;
    left: -40px;
    bottom: 0;
    width: 25px;
    height: 25px;
    margin: auto;
    background: url(../images/icon_q.png);
    z-index: 50;
  }
  .question:after {
    content: "";
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    width: 27px;
    height: 27px;
    margin: auto;
    background: url(../images/icon_close.png);
    z-index: 50;
    cursor: pointer;
  }
  .question.open:after {
    background: url(../images/icon_open.png);
  }
  .answer {
    position: relative;
    display: none;

    margin-left: 50px;
    padding: 20px 15px 0 0;
    font-size: 15px;
    color: #796F65;
    text-align: justify;
    text-justify: inter-ideograph;
  }
  .answer:before {
    content: "";
    position: absolute;
    top: 0;
    left: -40px;
    bottom: 0;
    width: 25px;
    height: 25px;
    margin: auto;
    background: url(../images/icon_a.png);
    z-index: 50;
  }
  .job_btn {
    position: relative;
    left: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    width: 90%;
    height: 70px;
    margin: 50px auto 0;
    font-size: 18px;
    color: #fff;
    background: #796F65;
    z-index: 50;
  }
  .job_btn a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .search_area {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 0;
    background: #FFF;
    z-index: 10;
  }
  .search_box {
    position: relative;
    left: 0;
    display: -webkit-box;
    display: flex;
    width: 100%;
    margin-left: 0;
  }
  .map_area {
    width: 0;
  }

  .freeword_area {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    width: 100%;
    height: inherit;
  }

  .opening {
    -webkit-box-ordinal-group: 2;
            order: 1;
  }
  .fw {
    width: 90%;
    margin-top: 20px;
    -webkit-box-ordinal-group: 3;
            order: 2;
  }

  .fw p {
    margin-bottom: 10px;
    font-size: 18px;
    color: #796F65;
  }
  .fw_form {
    width: 95%;
    height: 45px;
    padding-left: 4vw;
    border: 1px solid #796F65;
    color: #796F65;
  }
  .fw_btn {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    width: 200px;
    height: 45px;
    margin: 20px auto 0;
    font-size: 17px;
    letter-spacing: 2px;
    background: #796F65;
    color: #fff;
  }
  .fw_btn a,.fw_btn2 a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .fw_btn2 {
    position: relative;
    width: 90%;
    height: 71px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
    margin-top: 30px;
    font-size: 16px;
    letter-spacing: 2px;
    color: #796F65;
    border: 1px solid #796F65;
  }

  .adobe {
    width: 184px;
    margin: 30px auto 0;
  }
  .adobe p {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: 1.1px;
    color: #ACA7A1;
  }

  .sp_map {
    position: relative;
    width: 100%;
    margin-top: 50px;
    padding: 0 0 50px;
    background: #FFF4F1;
  }

  .sp_map_header {
    position: relative;
    width: 90%;
    margin: 0 auto;
  }
  .sp_map_header_suvtitle {
    position: relative;
    top: -14px;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
  }
  .sp_map_header_suvtitle p:nth-child(1) {
    font-size: 18px;
    color: #796F65;
  }
  .sp_map_header_suvtitle p:nth-child(2) {
    position: relative;
    top: 3px;
    font-size: 18px;
    font-weight: bold;
    color: #796F65;
    font-family: 'Hind';
  }
  .sp_map_header_text {
    margin-left: 40px;
    padding: 10px 0 40px;
    font-size: 15px;
    line-height: 28px;
    color: #796F65;
  }

  .footer {
    position: relative;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 0;
    background: #fff;
    z-index: 10;
  }
  .sns_btn {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
            justify-content: space-between;
    width: 165px;
    margin: 0 auto;
    padding: 20px 0;
  }
  .sns_btn p {
    font-size: 21px;
    letter-spacing: 2px;
    font-weight: bold;
    font-family: 'Hind';
    color: #796F65;
  }
  .copyright {
    width: 100%;
    margin: 0 auto;
    margin-top: 5px;
    padding: 20px 0;
    font-size: 12px;
    letter-spacing: 1px;
    color: #796F65;
    text-align: center;
    background:-webkit-gradient(linear,left top, right top,from(#FFFEED),color-stop(50%, #FFFEED),color-stop(50%, #FFF4F1),to(#FFF4F1));
    background:linear-gradient(90deg,#FFFEED 0%,#FFFEED 50%,#FFF4F1 50%,#FFF4F1 100%);
  }


  /* SP accordion */
  #accordion-panel {
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
    color: #796F65;
    background: #fff;
  }
  #accordion-panel dt {
    position: relative;
    padding: 15px 0 15px 15px;
    border-bottom: 1px solid #FFF4F1;
  }
  #accordion-panel dd .inner {
  }
  #accordion-panel dd {
    display: none;
  }

#accordion-panel dt:after,
.inner a:after {
  content: "\e5cc";
  position: absolute;
  top: 15px;
  right: 0;
  font-size: 25px;
  font-family: 'Material Icons';
}
#accordion-panel dt.open:after {
  content: "\e5cf";
  position: absolute;
  top: 15px;
  right: 0;
  font-size: 25px;
  font-family: 'Material Icons';
}

  .layer-1 dd .inner a {
    text-indent: 1em;
  }
  .layer-2 dt {
    text-indent: 1em;
  }
  .layer-2 dd .inner a {
    text-indent: 2em;
  }
.inner a {
  position: relative;
  display: block;
  font-size: 14px;
  color: #796F65;
  text-decoration: none;
  padding: 15px 0 15px 15px;
  border-bottom: 1px solid #FFF4F1;
}
}
